
Redmine - Feature #4437

Add timestamp in custom fileds

2009-12-17 22:33 - Mario Guerra

Status: New Start date: 2009-12-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Add timestamp as a possible type in custom fileds

History

#1 - 2009-12-18 21:53 - Jean-Philippe Lang

- Category set to Custom fields

#2 - 2021-11-23 07:39 - Akihiro MATOBA

- File task_4437-add-timestamp-in-custom-fileds_rev0.patch added

- File Timestamp.png added

a Patch for r21289

Files

task_4437-add-timestamp-in-custom-fileds_rev0.patch 14.9 KB 2021-11-23 Akihiro MATOBA

Timestamp.png 72.1 KB 2021-11-23 Akihiro MATOBA
